#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.titulo.relatorio=Trecho Vendido Por Agência
header.periodo=Período: 
header.data.hora=Data/Hora: 
header.pagina=Página: 
header.filtro.agencia=Filtros: Agência: 

#Labels group

group.trecho=Trecho
group.horario=Horário
group.venda=Venda
group.poltronas.livres=P. Livre
group.total=Total
group.valor.total=Vr. Total

#Summary

summary.total=Total

